body {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.title1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: italic;
	font-weight: bold;
	color: #408080;
}
.title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: italic;
	font-weight: bold;
	color: #800000;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #006600;
}
HR.yellow {
	BORDER-RIGHT: #ffad17 1px; BORDER-TOP: #ffad17 1px; MARGIN: 3px 0px; BORDER-LEFT: #ffad17 1px; COLOR: #ffad17; BORDER-BOTTOM: #ffad17 1px; HEIGHT: 1px; BACKGROUND-COLOR: #ffad17
}